/*     1198795 : 블록 설정      */
.block_option__1198795__ {display:table;width:100%}
.block_option__1198795__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (min-width:1024px){
	#container .contents_wrap {min-height:300px;}
}

@media (max-width:1023px){
	.row__1198795__ {}
}


@media (min-width:1024px){
	.row__1198795__ {}
}

/*     1198825 : 공백      */
.solid_line__1198825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1198825__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1198825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1198825__ {height:30px}
}

/*     1198745 : 한줄 텍스트      */
.reserve_check__1198745__ * {margin:0; padding:0; box-sizing:border-box;}
.reserve_check__1198745__ .title {width:50%; margin:0 auto; padding-bottom:20px; font-size:23px;}
.reserve_check__1198745__ .form-wrapper {border:2px solid #ccc; border-radius:15px; overflow:hidden; padding:60px 50px; width:50%; margin:0 auto;}
.reserve_check__1198745__ .form-group {text-align:center; margin-bottom:15px;}
.reserve_check__1198745__ .form-group:last-child {margin-bottom:0;}
.reserve_check__1198745__ .form-group > label {display:inline-block; width:100px; padding:8px 0; font-size:18px; text-align:center; font-weight:600;}
.reserve_check__1198745__ .form-group > input {font-size:18px; border:1px solid #ddd; margin-left:10px; width:200px; padding:5px 10px;}

.reserve_check__1198745__ .btn_group {display:flex; gap:20px; justify-content:center; margin:40px auto 0 auto;}
.reserve_check__1198745__ .btn_group > * {background:#3788d8; border:none; padding:10px 30px; color:#fff; display:inline-flex; gap:10px; font-size:20px; align-items:center; width:auto; border-radius:10px;}
.reserve_check__1198745__ .btn_group > a {background:var(--main-color);}

@media (max-width:865px) {
  .reserve_check__1198745__ .form-group {display:flex; justify-content:center;}
}

@media (max-width:768px) {
    .reserve_check__1198745__ .form-group > label {width:90px;}
    .reserve_check__1198745__ .form-group > input {width:150px;}
}

/* 모바일 */
@media (max-width:500px) {
    .reserve_check__1198745__ .title {width:90%; font-size:20px; padding-bottom:15px;}
    .reserve_check__1198745__ .form-group > input {margin-left:0;}
    .reserve_check__1198745__ .form-wrapper {width:90%; padding:30px 0;}
    .reserve_check__1198745__ .form-group > label {font-size:17px;}
    .reserve_check__1198745__ .form-group > input {font-size:15px;}
    .reserve_check__1198745__ .btn_group > * {font-size:15px;}
    .reserve_check__1198745__ .btn_group {margin:30px auto 0 auto; flex-direction:column;}
    .reserve_check__1198745__ .btn_group > button,
    .reserve_check__1198745__ .btn_group >a {margin:0 auto;}
}
/* 갤럭시 폴드 */
@media (max-width:300px) {
  .reserve_check__1198745__ .form-group > input {width:180px; font-size:15px;}
  .reserve_check__1198745__ .form-group > label {font-size:15px;}
  .reserve_check__1198745__ .btn_group > * {font-size:15px;}
}

